<SubtitlesTrack>
  <Key time="0.9" value="Lancia a toujours été à la pointe de l'innovation depuis les premières courses organisées\nau début du 20e siècle." />
  <Key time="6.6" value="En 1908, Lancia sortit sa première voiture, l'Alpha. Après avoir fabriqué des véhicules\nblindés pour l'armée italienne pendant la 1re Guerre mondiale, le constructeur lança la\nLambda en 1928." />
  <Key time="19.7" value="Si l'on considère les voitures de série européennes, Lancia a souvent fait figure de\npionnier." />
  <Key time="25.3" value="Premier système électrique intégré. Première boîte à 5 vitesses, premier châssis\nmonocoque, premier V4, premier V6. Le constructeur a également été parmi les premiers à\nutiliser des suspensions indépendantes." />
  <Key time="39.6" value="Ces avancées technologiques donnèrent à Lancia un avantage en rallye, sport qu'il domina\npendant des années." />
  <Key time="46.4" value="Lancia est toujours le premier constructeur en termes de titres de champion du monde, avec\n16 titres WRC et une série de 6 titres constructeurs d'affilée, et La Lancia Delta demeure\nla voiture la plus récompensée en rallye." />
  <Key time="60.0" value="" />
</SubtitlesTrack>